<!DOCTYPE html>
<html lang="vi">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="PowerSell">
    <title>
        Dashboard
    </title>
    <meta name="description" content="PowerSell is a multi-channel growth solution for online sellers to grow online sales on Lazada, Shopee &amp; Facebook by 25%+ while saving over 2 hours a day." />
    <meta name="robots" content="index, follow, noarchive" />
    <meta name="googlebot" content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
    <meta name="bingbot" content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
    <link rel="canonical" href="https://powersell.com/en/homepage/" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="PowerSell - Leading growth solution for Ecommerce sellers" />
    <meta property="og:description" content="PowerSell is the simplest management solution for sellers on Lazada, Shopee, Sendo,etc. to grow and scale their business efficiently!" />
    <meta property="og:url" content="https://app.powersell.com" />
    <meta property="og:site_name" content="PowerSell" />
    <meta property="article:publisher" content="https://www.facebook.com/powersell.vn/" />
    <meta property="og:image" content="https://pws-prod-fe-images.s3-ap-southeast-1.amazonaws.com/upload/2020-05-25%2015.34.41.jpg" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="675" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="_token" content="c65wDoTyp8EBeVB8eIyzwxTfE0DDxJosxzVhwY81">
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">
    
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="../assets/vendor/root/images/logo-fill-blue.png">
    <title>PowerSellApp</title>

    <!-- vendor css -->
    <link href="../assets/vendor/root/lib/fontawesome/css/all.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.css" rel="stylesheet" type="text/css" />

    <!-- DashForge CSS -->
    <link rel="stylesheet" href="../assets/vendor/root/ui/assets/css/dashforge.dashboard.css">

    <link rel="stylesheet" href="../assets/css/app.css?v=0.0.0.1">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.structure.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.theme.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-dt/css/jquery.dataTables.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/css/responsive.dataTables.min.css" rel="stylesheet"> 
    <link rel="stylesheet" href="../assets/vendor/root/css/root.css?v=0.0.0.1">

    <link rel="stylesheet" href="../assets/css/style-general.css">
    <link rel="stylesheet" href="../assets/css/dashboard.css">

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/feather-icons/feather.min.js"></script> <!-- icon -->
    <script src="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.min.js" type="text/javascript"></script>

    <!-- append theme customizer -->
    <!-- Cookie -->
    
    <script src="../assets/vendor/root/ui/assets/js/dashforge.js"></script>
    <script src="../assets/vendor/root/ui/assets/js/dashforge.aside.js"></script>
    <script src="../assets/vendor/root/js/root.js?v=0.0.0.1"></script>
    <script src="../assets/vendor/root/ui/lib/parsleyjs/parsley.min.js"></script>
    <script src="../assets/vendor/root/ui/dashforge.settings.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap_toggle/js/bootstrap-toggle.min.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap-notify/bootstrap-notify.min.js"></script>
    <script type="text/javascript" src="../assets/vendor/root/lib/jquery.lazy/jquery.lazy.min.js"></script>
    <script src="../assets/vendor/root/lib/numeral.min.js"></script>
    <script src="../assets/vendor/root/js/socket.io.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-dt/js/dataTables.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/js/responsive.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-sparkline/jquery.sparkline.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="../assets/js/ramda.min.js"></script>
    <script src="../assets/js/app.js"></script>
    <script src="../assets/vendor/root/ui/lib/typeahead.js/typeahead.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.js"></script>
    <script>
        var BASE_CURRENCY_CODE = "₫"
        var BASE_CURRENCY_DECIMALS = "0"
        var BASE_CURRENCY_KEY = "vnd"
        var BASE_COUNTRY = "vn"
    </script>
   <style type="text/css">.jqstooltip { position: absolute;left: 0px;top: 0px;visibility: hidden;background: rgb(0, 0, 0) transparent;background-color: rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";color: white;font: 10px arial, san serif;text-align: left;white-space: nowrap;padding: 5px;border: 1px solid white;box-sizing: content-box;z-index: 10000;}.jqsfield { color: white;font: 10px arial, san serif;text-align: left;}</style>
</head>

<body>
    <!-- pageloading -->
    <!-- end pageloading -->
            
<!-- sidebar -->
<aside class="aside aside-fixed">
    <div class="aside-header" style="height: 47px;">
        <a href="/" class="aside-logo">
            <img src="../assets/vendor/root/images/logos/pws_full.svg" alt="PowerSell"
                 width="125">
        </a>
        <a href="" class="aside-menu-link">
            <i data-feather="menu"></i>
            <i data-feather="x"></i>
        </a>
    </div>
    <div class="aside-body pd-x-0">
        <div class="pd-x-15" style="min-height:calc(100% - 40px)">

            <ul class="nav nav-aside">
                <li class="nav-item active">
                    <a href="../views/dashboard.html" class="nav-link">
                        <i data-feather="airplay"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Dashboard
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="shopping-bag"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Products
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/listing-listed.html">All Products Listed</a>
                        <a href="../views/listing-new-product.html">New Product Listing</a>
                        <a href="../views/listing-product-catalog.html">Product Catalog</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="package"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Inventory
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/inventory-all.html">All Inventory</a>
                        <a href="../views/app_inventory_create.html">New Inventory SKU</a>
                        <a href="../views/inventory-stock-sync.html">Stock Sync</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="clipboard"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Orders
                                </span>
                            <span class="total-pending-orders tx-12" style=""></span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/order-all-new.html">All Orders</a>
                        <a href="../views/order-processing.html">Order Processing</a>
                        <a href="#">Return Reconciliation</a>
                        <a href="#">Payment Reconciliation</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="competitor.html" class="nav-link">
                        <i data-feather="trending-up"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Competitor Monitoring
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Product Monitoring
                            <span class="new-item bg-danger">new</span>
                        </a>
                        <a href="#">Shop Monitoring</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/app/message" class="nav-link">
                        <i data-feather="message-square"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Chat Automation
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/report/revenue" class="nav-link">
                        <i data-feather="bar-chart"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Advanced Reports
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Revenue Report</a>
                        <a href="#">Movement Analysis</a>
                    </nav>
                </li>


                <li class="nav-item show">
                    <a href="/utility/powerchat" class="nav-link">
                        <i data-feather="grid"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Applications
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">PowerSell Pro</a>
                        <a href="#">PowerPaint</a>
                    </nav>
                </li>

            </ul>
        </div>
        <div>
            <section
                    class="footer-language bg-white bd-b text-capitalize d-flex justify-content-between position-absolute wd-100p">
                <div class="dropup box-drop">
                        <span class="dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown"
                              aria-haspopup="true" aria-expanded="false">
                            <img src="../assets/images/languages/en.svg" class="mr-2" width="24" alt="en">
                            English
                        </span>
                    <a class="helpcenter d-none" target="_blank" href="#">
                        <i class="fal fa-question-circle"></i>&nbsp;Help Center
                    </a>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" data-value="en" href="/language/en">
                            English
                        </a>
                        <a class="dropdown-item" data-value="id" href="/language/id">
                            Bahasa Indonesia
                        </a>
                        <a class="dropdown-item" data-value="th" href="/language/th">
                            Thai
                        </a>
                        <a class="dropdown-item" data-value="vi" href="/language/vi">
                            Tiếng Việt
                        </a>
                    </div>
                </div>
                <div>
                    <a href="javascript:void(0)"><span onclick="showWidgetInterCorm()" data-toggle="tooltip"
                                                       data-placement="top" title="Chat with us"><img
                            src="../assets/vendor/root/images/icons/chat.svg"
                            alt=""></span></a>
                </div>
            </section>

        </div>
    </div>
</aside>  

    <!-- content -->
    <div class="content pd-0">
    <!-- Header -->
    <div class="content-header" style="height: 48px;">
        <div class="content-search">

        </div>
        <nav class="nav align-items-center">
            <li id="quota_resources" class="nav-item pd-r-25 d-none d-sm-block" style="white-space:nowrap;">
                <div class="btn btn-xs btn-danger h33px">
                    <i class="far fa-arrow-circle-up tx-16"></i>
                    <span class="tx-medium pd-l-5">UPGRADE</span>
                </div>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="resources-group mw-350-responive text-center" style="min-width: 350px">
                        <div id="resources-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" data-toggle="dropdown"><i data-feather="plus-circle"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span></a>
                <div class="dropdown-menu tx-14 pd-b-15 tx-medium _t-16">
                    <a class="dropdown-item mg-y-5" href="/sales-channel/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/shop.svg" alt="">
                        <span class=" tx-primary">Sales channel</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/listing/catalog/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/catalog.svg" alt="">
                        <span class=" tx-primary">Product Catalog</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/inventory/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/inventory.svg"
                             alt="">
                        <span class=" tx-primary">Stock item</span>
                    </a>
                    <a class="dropdown-item tx-primary mg-y-5" href="/account/staff/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/account.svg" alt="">
                        <span class=" tx-primary">Staff account</span>
                    </a>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" id="notiBadge" class="mr-2" data-toggle="dropdown"
                   title="Notifications">
                    <i id="notification-bell" class="notification" data-feather="bell"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
                    <span id="badge" class="badge"
                          style="position: absolute; top: 10px; font-size: 8px; margin-left: 10px">
                    </span>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="notification-group text-center" style="min-width:320px">
                        <div id="notification-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-5" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="../views/setting-overview.html" class="mr-2" data-toggle="tooltip"
                   title="Manage all of your settings">
                    <i data-feather="settings"></i><span class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
            </li>
            <li class="nav-item" style="white-space:nowrap;">
                <a class="nav-link d-flex align-items-center" href="#" data-toggle="dropdown">
                    <i class="fal fa-horizontal-rule" style="transform: rotate(90deg);"></i>
                    <span class="tx-medium pd-l-5">Johnny Bui</span>
                    <i class="far fa-angle-down mg-l-5"></i>
                </a>
                <div class="dropdown-menu tx-14 tx-medium _t-16">
                    <!--show Upgrade tren mobile-->
                    <a href="#modalUpgrade" class="dropdown-item d-block d-sm-none" data-toggle="modal"
                       data-target="#modalAboutPWS">
                        <div class="btn btn-xs btn-danger h33px">
                            <i class="far fa-arrow-circle-up tx-16"></i>
                            <span class="tx-medium pd-l-5">UPGRADE</span>
                        </div>
                    </a>
                    <a href="https://powersell.com/faq/" class="dropdown-item" target="_blank">
                            <span class="d-flex">
                                Quản lý tài khoản
                            </span>
                    </a>
                    <a href="https://www.facebook.com/powersell.vn/" class="dropdown-item" target="_blank">
                        Hỗ trợ
                    </a>
                    <div class="dropdown-divider"></div>
                    <a href="https://powersell.com/terms-conditions/" class="dropdown-item" target="_blank">Đăng
                        xuất</a>
                </div>
            </li>

        </nav>
    </div>
            
        <!-- Content -->
        <div class="content-body">
            <div class="container pd-x-0">
                <!-- noi dung code vao day -->
                <!-- title -->
                <div class="d-sm-flex align-items-center justify-content-between mg-b-15 mg-lg-b-25 mg-xl-b-25">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mg-b-0">
                            <li class="breadcrumb-item _bc-parent">Settings</li>
                            <li class="breadcrumb-item _bc-parent">Account & staff management</li>
                            <li class="breadcrumb-item _bc-item" aria-current="page">General
                                <a class="pointer-event" data-toggle="collapse" href="#info" role="button" aria-expanded="false">
                                    <i class="fal fa-info-circle tx-primary mg-l-5"></i>
                                </a>
                            </li>
                        </ol>
                    </nav>
                </div>
                <!-- Account Information -->
                <div class="row">
                    <div class="col-12">
                        <h5 class="mg-0 pd-0 mg-b-10 tx-16 tx-medium">Account Information</h5>
                        <div class="card px-3 px-sm-0 py-4 bd _rounded-2">
                            <div class="row">
                                <div class="col-sm-8">
                                    <form>
                                        <div class="form-group row">
                                            <label for="" class="col-sm-3 col-form-label tx-sm-right">Full Name</label>
                                            <div class="col-sm-9">
                                                <input type="text" class="form-control" name="name" required="">
                                            </div>
                                        </div>
                                        <div class="form-group row mg-b-0">
                                            <div class="col-sm-6">
                                                <div class="form-group row mg-b-0">
                                                    <label class="col-sm-6 col-form-label tx-sm-right">Email</label>
                                                    <div class="col-sm-6">
                                                        <input type="text" class="form-control" name="email" required="">
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6">
                                                <div class="form-group row mg-b-0">
                                                    <label class="col-sm-6 col-form-label tx-sm-right">Phone(optional)</label>
                                                    <div class="col-sm-6">
                                                        <input type="text" class="form-control" name="number" required="">
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </form>
                                </div>
                                <div class="col-sm-4"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Access Permission -->
                <br><br>
                <div class="row">
                    <div class="col-12">
                        <h5 class="mg-0 pd-0 mg-b-10 tx-16 tx-medium">Access Permission</h5>
                        <div class="card pb-4 bd _rounded-2">
                            <div class="card-header">
                                <div class="row">
                                    <div class="col-sm-10 offset-sm-2">
                                        <div class="row">
                                            <div class="col-sm-12">
                                                <div class="custom-control custom-checkbox">
                                                    <input class="custom-control-input" type="checkbox" value="1" id="checkAll">
                                                    <label class="custom-control-label" for="checkAll">Grant full permission to this staff</label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="card-body">
                                <div class="row">
                                    <div class="col-sm-10 offset-sm-2">
                                        <div class="row">
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b1">
                                                    <label class="custom-control-label" for="b1">Centralized Dashboard</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b2">
                                                    <label class="custom-control-label" for="b2">PowerPaint</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b3">
                                                    <label class="custom-control-label" for="b3">Inventory Management</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b4">
                                                    <label class="custom-control-label" for="b4">Chat Management</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b5">
                                                    <label class="custom-control-label" for="b5">PowerSell Pro Chat</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b6">
                                                    <label class="custom-control-label" for="b6">Competitor Monitoring</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b7">
                                                    <label class="custom-control-label" for="b7">Order Management</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b8">
                                                    <label class="custom-control-label" for="b8">Listing Management</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b9">
                                                    <label class="custom-control-label" for="b9">Advanced Reports</label>
                                                </div>
                                            </div>
                                            <div class="col-sm-4">
                                                <div class="custom-control custom-checkbox mg-t-10">
                                                    <input class="custom-control-input check-item" type="checkbox" value="1" id="b10">
                                                    <label class="custom-control-label" for="b11">Seller Center on PowerSell Pro</label>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- shop assignment on powersell pro -->
                <div class="mg-b-10 pt-4 pb-4">
                    <div class="form-row bg-white bd bd-b-0">
                        <div class="form-group col-sm-12 mg-b-0 px-3">
                            <div class="d-flex w-100 mg-y-15 justify-content-between flex-mobile-wrap align-items-center">
                                <div class="d-flex align-items-center">
                                    <form method="GET" class="wd-lg-300 w-sm-100 mg-sm-b-5 mg-b-10" data-pjax="">
                                        <div class="form-group form-search position-relative mg-b-0">
                                            <div class="dropdown">
                                                <i class="fal fa-search btn-action btn-search"></i>
                                                <input name="keyword" type="text" class="form-control " id="form-search-listing" value="" placeholder="Search by name or SKU" data-parsley-trigger="blur" autocomplete="off">
                                            </div>
                                        </div>
                                    </form>
                                    <div class="dropdown d-inline-block mg-sm-b-5 mg-b-10">
                                        <button class="btn tx-gray-900 align-self-start mg-sm-l-8 mg-l-0 bg-white _cs-btn d-sm-flex justify-content-between _bd" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="white-space:nowrap;">
                                            Gian hàng
                                            &nbsp;<i class="far fa-angle-down"></i>
                                        </button>
                                        <div class="dropdown-menu scroll-dropdown-menu" aria-labelledby="dropdownShopSelect">
                                            <a id="dropdown_all" class="dropdown-item" href="javascript:;">
                                                <span class="tx-normal mg-l-5">All shops</span>
                                            </a>
                                            <a id="dropdown_assigned" class="dropdown-item" href="javascript:;">
                                                <span class="tx-normal mg-l-5">Assigned shops</span>
                                            </a>
                                            <a id="dropdown_unassigned" class="dropdown-item" href="javascript:;">
                                                <span class="tx-normal mg-l-5">Unassigned shops</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <div class="custom-control custom-switch custom-control-right mg-t-20 mg-sm-t-0" id="assignAllShop">
                                    <input type="checkbox" class="custom-control-input" id="assignAllShopSwitcher" data-switch="assignAllShop" data-parsley-multiple="assignAllShopSwitcher">
                                    <label class="custom-control-label cursor-pointer" for="assignAllShopSwitcher">Assign to all shops</label>
                                    <input type="hidden" name="id" value="">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="form-row">
                        <div class="wrap-pws-table table-responsive">
                            <div class="table">
                                <table class="table table-chatAsignment">
                                    <thead>
                                        <tr class="white-space-nowrap">
                                            <th scope="col" class="text-left _cs-thead-text border-0">
                                                <span class="">Shop info</span>
                                            </th>
                                            <th scope="col" class="text-left _cs-thead-text border-0">
                                                <span class="">Assigned staff</span>
                                            </th>
                                            <th scope="col" class="text-left _cs-thead-text border-0">
                                                <span class="">Last assigned</span>
                                            </th>
                                            <th scope="col" class="text-right _cs-thead-text border-0">
                                                <span class="">Assignment status</span>
                                            </th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td nowrap="">
                                                <div class="info">
                                                    <div class="d-flex">
                                                        <div class="mg-r-10">
                                                            <div style="width:45px; height:45px">
                                                                <span><img width="45" src="../assets/vendor/root/images/channels/whatsapp.svg"></span>
                                                            </div>
                                                        </div>
                                                        <div>
                                                            <div class="name mg-b-5 tx-normal">
                                                                <div>sdfdsfdsfds</div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </td>
                                            <td nowrap="" class="text-left">
                                                <div>
                                                    <div>0</div>
                                                </div>
                                            </td>
                                            <td nowrap="" class="text-left">
                                                <div>
                                                    <div>05/10/2020</div>
                                                    <div class="tx-gray-500 tx-light">15:03:41</div>
                                                </div>
                                            </td>
                                            <td nowrap="" class="text-right" style="padding-right:0; overflow: hidden">
                                                <div class="custom-control custom-switch custom-control-right" id="assignShop-2087">
                                                    <input type="checkbox" class="custom-control-input checkSingle" name="status" id="assignShopSwitcher-2087" data-shop-id="2087" data-switch="assignShop-2087" data-parsley-multiple="status">
                                                    <label class="custom-control-label cursor-pointer" for="assignShopSwitcher-2087"></label>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td nowrap="">
                                                <div class="info">
                                                    <div class="d-flex">
                                                        <div class="mg-r-10">
                                                            <div style="width:45px; height:45px">
                                                                <span><img width="45" src="../assets/vendor/root/images/channels/whatsapp.svg"></span>
                                                            </div>
                                                        </div>
                                                        <div>
                                                            <div class="name mg-b-5 tx-normal">
                                                                <div>chuong77772</div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </td>
                                            <td nowrap="" class="text-left">
                                                <div>
                                                    <div>0</div>
                                                </div>
                                            </td>
                                            <td nowrap="" class="text-left">
                                                <div>
                                                    <div>05/10/2020</div>
                                                    <div class="tx-gray-500 tx-light">15:03:41</div>
                                                </div>
                                            </td>
                                            <td nowrap="" class="text-right" style="padding-right:0; overflow: hidden">
                                                <div class="custom-control custom-switch custom-control-right" id="assignShop-2080">
                                                    <input type="checkbox" class="custom-control-input checkSingle" name="status" id="assignShopSwitcher-2080" data-shop-id="2080" data-switch="assignShop-2080" data-parsley-multiple="status">
                                                    <label class="custom-control-label cursor-pointer" for="assignShopSwitcher-2080"></label>
                                                </div>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td nowrap="">
                                                <div class="info">
                                                    <div class="d-flex">
                                                        <div class="mg-r-10">
                                                            <div style="width:45px; height:45px">
                                                                <span><img width="45" src="../assets/vendor/root/images/channels/whatsapp.svg"></span>
                                                            </div>
                                                        </div>
                                                        <div>
                                                            <div class="name mg-b-5 tx-normal">
                                                                <div>chuong7777</div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </td>
                                            <td nowrap="" class="text-left">
                                                <div>
                                                    <div>0</div>
                                                </div>
                                            </td>
                                            <td nowrap="" class="text-left">
                                                <div>
                                                    <div>05/10/2020</div>
                                                    <div class="tx-gray-500 tx-light">15:03:41</div>
                                                </div>
                                            </td>
                                            <td nowrap="" class="text-right" style="padding-right:0; overflow: hidden">
                                                <div class="custom-control custom-switch custom-control-right" id="assignShop-2079">
                                                    <input type="checkbox" class="custom-control-input checkSingle" name="status" id="assignShopSwitcher-2079" data-shop-id="2079" data-switch="assignShop-2079" data-parsley-multiple="status">
                                                    <label class="custom-control-label cursor-pointer" for="assignShopSwitcher-2079"></label>
                                                </div>
                                            </td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- remove this staff -->
                <div class="row">
                    <div class="col-12">
                        <h5 class="mg-0 pd-0 mg-b-10 tx-16 tx-medium">Remove this staff</h5>
                        <div class="card px-3 py-4 bd _rounded-2">
                            <div class="row">
                                <div class="col-12">
                                    <p style="color: #001C44;">Delete or Temporary Inactive Staff Account</p>
                                    <p style="color: #8392A5;">This staff will be permanently removed. This action can't be reversed.</p>
                                </div>
                                <div class="col-12 d-flex mg-t-10">
                                    <button class="btn btn-outline-danger _cs-btn-outline mg-r-10">Delete staff account</button>
                                    <button class="btn btn-outline-organge _cs-btn-outline">Desactivate staff account</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end code noi dung -->
            </div>
        </div>
    </div>
    
    <!-- js click checkBox all -->
    
    <script>
    $("#checkAll").click(function () {
        $('.check-item:checkbox').not(this).prop('checked', this.checked);
    });
    </script>

    <!-- js validate click action btn -->
    <script>
        $('#btn_send_invitation').click(function(){
            
        });
    </script>
</body>

</html>
